SSS_CACHE(8)

NAME
sss_cache - effectue le nettoyage du cache

SYNOPSIS

sss_cache [options]

DESCRIPTION

sss_cache invalide les enregistrements en cache de SSSD. Les documents invalidés sont obligés d'être rechargés à partir de leur serveur d'origine dès que le moteur SSSD redevient disponible en ligne.

OPTIONS

-E,--everything
    Invalider toutes les entrées en cache hors règles sudo.

-u,--user login
    Invalider un utilisateur spécifique.

-U,--users
    L'annulation de tous les enregistrements d'utilisateur. Cette option prend le pas sur l'invalidation d'un utilisateur spécifique, si elle a été également configuré.

-g,--group group
    L'annulation de groupe spécifique.

-G,--groups
    L'annulation de tous les enregistrements de groupe. Cette option prend le pas sur l'invalidation d'un groupe spécifique si elle a été également définie.

-n,--netgroup netgroup
    Invalide un netgroup spécifique.

-N,--netgroups
    Invalider tous les enregistrements de netgroup. Cette option prend le pas sur l'invalidation de netgroup spécifiques s'il a été également définie.

-s,--service service
    Invalider le service spécifique.

-S,--services
    Invalider tous les enregistrements de service. Cette option se substitue à l'invalidation de service spécifique s'elle a également été définie.

-a,--autofs-map autofs-map
    Invalider des cartes autofs spécifiques.

-A,--autofs-maps
    Invalider toutes les cartes autofs. Cette option remplace l'invalidation de carte spécifique s'elle a également été définie.

-h,--ssh-host hostname
    Invalidate SSH public keys of a specific host.

-H,--ssh-hosts
    Invalidate SSH public keys of all hosts. This option overrides invalidation of SSH public keys of specific host if it was also set.

-d,--domain domain
    Restreindre le processus d'invalidation à un domaine particulier.

-?,--help
    Affiche l'aide et quitte.

VOIR AUSSI

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-sudo(5),sss_cache(8), sss_debuglevel(8), sss_groupadd(8), sss_groupdel(8), sss_groupshow(8), sss_groupmod(8), sss_useradd(8), sss_userdel(8), sss_usermod(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(8), sss_ssh_knownhostsproxy(8),sssd-ifp(5),pam_sss(8). sss_rpcidmapd(5)

AUTHORS

Le projet SSSD - http://fedorahosted.org/sssd